#!/bin/sh

# prepare local dirs
mkdir -p ~/.config ~/.local/bin

# link config
for i in autorandr clipit gammastep gtk-3.0 neofetch qtile xinitrc zathura; do
  rm -rf ~/.config/${i}
  ln -sf $(pwd)/${i} ~/.config
done

# delete not needed items in ~/.config
for i in dconf; do
  rm -rf ~/.config/${i}
  ln -sf /dev/null ~/.config/${i}
done

# install scripts
for i in _scripts/*; do
  ln -sf $(pwd)/$i ~/.local/bin
done
